Relicense packaging under WTFPLv2
[pkg/netris.git] / debian / changelog
index 4c70870..97461cd 100644 (file)
@@ -1,6 +1,8 @@
 netris (0.52-9) unstable; urgency=low
 
   * Add Vcs-* fields.
+  * Bump Standards-Version to 3.9.0.
+  * Relicense packaging under WTFPLv2.
 
  --